Feature # 1270 (Closed): Write ctools & gammalib release 1.0.0 paper

Demonstrate how ctools & GammalLib can be used for Fermi analysis
07/11/2014 03:32 PM - Knodlseder Jirgen

Status: Closed Start date: 07/11/2014
Priority: Normal Due date: 09/01/2014
Assigned To: Schulz Anneli % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Release 1.0 paper

Description

We want to demonstrate how ctools & GammalLib can be used for a Fermi/LAT analysis. For this we have to define a test case and
present this test case to the Fermi/LAT collaboration and ask for approval.

Milestone is the Fermi/LAT collaboration meeting in September.

History

#1 - 10/16/2014 11:55 AM - Schulz Anneli
- % Done changed from 0 to 100

We presented our results at the Fermi-LAT collaboration meeting in Montpellier in September. The analysis results for the SNR W49B are nicely
agreeing as can be seen from the following table:

Source Parameter gtlike ctlike
W49B Ny at 0.3GeV [10719] 2.87 + 0.02 2.85 + 0.04
o 1.98 + 0.03 1.98 + 0.13
a8 0.069 + 0.008 0.067 + 0.003
Galactic diffuse Ng at 1 MeV 1.102 + 0.003 1.097 + 0.005
¥ —(0.0172 £+ 0.0008) | —(0.022 + 0.001)
Isotropic Ny 0.37 + 0.03 0.36 + 0.04

Table A.2.: Cross-check between Fermi Science Tools and ctools, using 5 years of
Fermi-LAT data of W49B. The units of Ny are: em™2 s~ ! MeV 1.

#2 - 10/16/2014 11:55 AM - Schulz Anneli
- File p7rep_cross_check.png added

#3 - 10/16/2014 11:56 AM - Schulz Anneli
- File 20140827 _aschulz_gammalibctools.pdf added
The slides are also attached here.

#4 - 10/29/2015 12:56 AM - Knddlseder Jiirgen

- Target version changed from 1.0.0 to Release 1.0 paper

#5 - 02/08/2016 10:14 PM - Knodliseder Jiirgen
- Status changed from New to Closed

- Remaining (hours) set to 0.0

Files

p7rep_cross_check.png 51.1 KB 10/16/2014 Schulz Anneli

20140827_aschulz_gammalibctools.pdf 2.29 MB 10/16/2014 Schulz Anneli
